-- 基础信息
base_info = {
	group_id = 133106260
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 260001, gadget_id = 70300086, pos = { x = -740.694, y = 224.543, z = 1371.525 }, rot = { x = 356.425, y = 0.070, z = 10.671 }, level = 1, area_id = 8 },
	{ config_id = 260002, gadget_id = 70300086, pos = { x = -732.435, y = 222.021, z = 1376.899 }, rot = { x = 356.425, y = 0.070, z = 358.209 }, level = 1, area_id = 8 },
	{ config_id = 260003, gadget_id = 70300086, pos = { x = -739.185, y = 219.351, z = 1355.643 }, rot = { x = 8.745, y = 359.683, z = 348.835 }, level = 1, area_id = 8 },
	{ config_id = 260004, gadget_id = 70300086, pos = { x = -723.256, y = 216.841, z = 1367.924 }, rot = { x = 344.816, y = 358.792, z = 6.313 }, level = 1, area_id = 8 },
	{ config_id = 260005, gadget_id = 70300086, pos = { x = -726.608, y = 216.154, z = 1356.193 }, rot = { x = 356.425, y = 0.070, z = 7.941 }, level = 1, area_id = 8 },
	{ config_id = 260006, gadget_id = 70220014, pos = { x = -737.775, y = 219.515, z = 1356.336 }, rot = { x = 350.615, y = 0.455, z = 354.248 }, level = 1, area_id = 8 },
	{ config_id = 260007, gadget_id = 70220014, pos = { x = -733.975, y = 222.285, z = 1377.371 }, rot = { x = 358.360, y = 359.915, z = 352.670 }, level = 1, area_id = 8 },
	{ config_id = 260008, gadget_id = 70220013, pos = { x = -739.436, y = 219.942, z = 1357.896 }, rot = { x = 350.615, y = 0.455, z = 354.248 }, level = 1, area_id = 8 },
	{ config_id = 260009, gadget_id = 70220013, pos = { x = -724.281, y = 217.356, z = 1369.150 }, rot = { x = 332.318, y = 318.089, z = 350.947 }, level = 1, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 260001, 260002, 260003, 260004, 260005, 260006, 260007, 260008, 260009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
